#!/bin/bash
#SBATCH --job-name=coloring_7_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_converted.log

echo "Started at: " 
date

time aspmc -m smproblog sm_gc_7_fp_converted.lp -c -k c2d
echo "Ended at: " 
date
